body
{
  margin: 0;
  padding: 0;
  width: 100%;
  color: #303030;
  text-align:center;
 }

#header
{
    padding: 10px;
}

#footer
{
    padding: 10px;
    color:#808080;
}

.separator
{
    clear: both;
    height: 8px;
}

#topSeparator
{
    margin-bottom: 20px;
}

#bottomSeparator
{
    margin-top: 20px;
}

#content
{
}

.postTitle
{
    margin: auto;
    text-align: left;
    width: 615px;
    padding-left:85px;
}

 .postTitle a:link, .postTitle a:visited, .postTitle a:hover, .postTitle a.active
 {
     color: #303030;
     text-decoration:none;
 }
 
 .postTitle a:hover
 {
     text-decoration: underline;
 }
  
.postContainer
{
    width: 680px;
    margin: 0 auto 50px auto;
        
}

.postTabs
{
    color: #ffffff;
    float: left;
    font-size: 12px;
}   
 
.dateTab
{
    
    margin-top: 20px;
    background-image: url(/Areas/Blog/Images/BlueTag.gif);

}
    
.month
{
    padding: 0 0 0 33px;
}
    
.day
{
    padding: 0  0 0 35px;
    font-size: 1.5em;
}

.commentsTab
{
    margin-top: 5px;
    padding: 5px;
    background: #8A8987;
       
}

.commentsTab img
{
    
    padding: -5px 0 0 0 ;
}

 .commentsTab a:link, .commentsTab a:visited, .commentsTab a:hover, .commentsTab a.active
 {
     color: #ffffff;
     text-decoration: none;
 }
 
 .commentsTab a:hover
 {
     text-decoration: underline;
 }     

.postContent
{
 
    padding: 15px 15px 15px 50px;
    width: 570px;
    margin-left: 40px;
    color: #000000;
    
    
}
    
.postBody
{
    text-align: left;
    line-height: 1.5em;
    
}

.tagList
{
    float: left;
}

.tag
{
}

.linkList
{
    text-align: right;
    margin:  5px  10px 0px 0px;
    float: right;
}

.postControlPanel
{
    padding:2px 50px 2px 300px;
   
}

.comment, #commentEditor
{
    text-align: left;
    color: #000000;
    padding: 15px 15px 15px 50px;
    margin-bottom: 30px;
}

#commentContainer
{
    width: 640px;
    margin: auto;
    padding-left: 35px;
}
    
.commentName
{
    font-style: italic;
}

.commentBody
{
    margin: 5px;
}

.commentTime
{
    font-style: italic;
    text-align: right;
    font-size: 10px;
}
    
.commentControlPanel
{
      padding:2px 50px 2px 250px;
}

#sidebar
{
    float: right;
    margin-right: 15px;
    width: 200px;
}

#main
{
    margin-right: 230px;
}

#portrait, #twitterHeader, #tweets, #feedList
{
    margin: 10px 0 10px 0;
}
    
.tweetList
{
    padding: 0;
    list-style: none;
}
    
.tweet
{
    text-align: left;
    font-size: 11px;
    margin-bottom: 10px;
}

.tweeTime
{
    font-weight: bold;
}

.content
{
    color: White;
}

/* two core styles, use for all heights */
.fb-share-button {
  background: #29447e no-repeat;
  display: inline-block;
  padding: 0;
  text-decoration: none !important;
  outline: none;
  /* size specific: */
  background-image: url(https://s-static.ak.facebook.com/images/share/links/fb-button-icon18.png)
}
.fb-share-button span {
  background: #5f78ab;
  border-top: solid 1px #879ac0;
  border-bottom: solid 1px #1a356e;
  color: white;
  display: block;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: bold;
  margin: 1px 1px 0 0;
  text-shadow: none;
  padding: 0 6px;
  /* size specific section: */
  line-height: 15px;
  font-size: 11px;
  margin-left: 18px;
}

/* add these two for a 22px high button */
.fb-share-button-22 {
  background-image: url(https://s-static.ak.facebook.com/images/share/links/fb-button-icon22.png);
}
.fb-share-button-22 span {
  line-height: 19px;
  font-size: 12px;
  margin-left: 22px;
}

/* add these two for a 25px high button */
.fb-share-button-25 {
  background-image: url(https://s-static.ak.facebook.com/images/share/links/fb-button-icon25.png);
}
.fb-share-button-25 span {
  line-height: 22px;
  font-size: 16px;
  margin-left: 25px;
}

/* add these two for a 39px high button */
.fb-share-button-39 {
  background-image: url(https://s-static.ak.facebook.com/images/share/links/fb-button-icon39.png);
}
.fb-share-button-39 span {
  line-height: 36px;
  font-size: 18px;
  margin-left: 39px;
}
    
 .postsBar a:link, .postsBar a:visited, .postsBar a.active
 {
     color: #002d62;
     padding: 5px 0 5px 15px;
     z-index: 10; 
     text-decoration:none;
 }
 
 .postsBar a:hover
 {
    color: #1d569a;
   text-decoration: underline;
 }    
 
  .tagsBar a:link, .tagsBar a:visited, .tagsBar a.active
 { 
     color: #002d62; 
     padding: 5px 0 5px 15px;
     z-index: 10; 
     text-decoration:none;
      }
 
 .tagsBar a:hover 
 { 
     color: #1d569a;
   text-decoration: underline;
  }
 

   .controlPanel a:link, .controlPanel a:visited, .controlPanel a:hover, .controlPanel a.active
 {
     color: #0060B6;
      z-index: 10; 
     text-decoration:none;
 }
 
 .controlPanel a:hover
 {
     text-decoration: underline;
 }   
 
